Subject: Re: Common installation, user ID
From: Marc Girod <[email-masked]>
To: [email-masked]
Cc: Manzoorul Hassan <[email-masked]>
Date: 15 Nov 2002 17:23:56 +0200

Hello,

I notice this several month old posting (17 Jul 2002), and find it is
related to problems I experienced myself recently, and I'd wish to
avoid in a next attempt (my host has been reinstalled in-between).

>>>>> "MH" == Manzoorul Hassan <[email-masked]> writes:

MH> I would like to install cygwin in a common location (shared directory) 

In my case, I attempt the installation on a Windows Terminal Server.

MH> Currently, irrespective of the user that I am logged in as, the
MH> 'id' command shows that the user is Administrator

Anyway, same symptom here.

How did you solve your problems?
Did I miss something at the installation step?

Best Regards!
Marc

-- 
Marc Girod        P.O. Box 323        Voice:  +358-71 80 25581
Nokia NBI         00045 NOKIA Group   Mobile: +358-50 38 78415
Takomo 1 / 4c27   Finland             Fax:    +358-71 80 61604

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/